## libinline-c-perl 0.61

=== debian/changelog ===
libinline-c-perl (0.61-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:46:41 +0200

libinline-c-perl (0.60-1) unstable; urgency=medium

  * New upstream release.
  * Refresh fix-pod-paths.patch (whitespace changes).
  * Update upstream copyright notice and Upstream-Contact.
  * Bump versioned libinline-perl (build) dependency.
  * Install new CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:29:40 +0200

libinline-c-perl (0.58-1) unstable; urgency=low

  * Initial release (closes: #754564).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 17:53:02 +0200
