=== debian/control ===
Source: libinline-c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libinline-perl (>= 0.58),
                     libparse-recdescent-perl,
                     libtest-warn-perl (>= 0.23),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libinline-c-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libinline-c-perl.git
Homepage: https://metacpan.org/release/Inline-C

Package: libinline-c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gcc | c-compiler,
         libinline-perl (>= 0.58),
         libparse-recdescent-perl
Breaks: libinline-perl (<< 0.57~)
Replaces: libinline-perl (<< 0.57~)
Description: C Language Support for Inline
 Inline::C is a module that allows one to write Perl subroutines in C. 
 .
 The Inline module supports multiple programming languages and each language
 has its own support module. This module allows one to use Inline with the C
 programming language.
