## libinline-c-perl 0.64

=== debian/changelog ===
libinline-c-perl (0.64-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release 0.62.
  * Install new examples.
  * Update (build) dependencies.
  * Refresh fix-pod-paths.patch.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.64
    Fixes "FTBFS: Tests failures"
    (Closes: #763227)
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Oct 2014 11:40:24 +0200
