=== debian/control ===
--- 
+++ 
@@ -4,22 +4,29 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libinline-perl (>= 0.58),
+Build-Depends-Indep: libfile-copy-recursive-perl,
+                     libfile-sharedir-install-perl (>= 0.06),
+                     libinline-perl (>= 0.77),
+                     libio-all-perl,
                      libparse-recdescent-perl,
+                     libpegex-perl,
                      libtest-warn-perl (>= 0.23),
+                     libyaml-libyaml-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libinline-c-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libinline-c-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libinline-c-perl.git
 Homepage: https://metacpan.org/release/Inline-C
+Testsuite: autopkgtest-pkg-perl
 
 Package: libinline-c-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          gcc | c-compiler,
-         libinline-perl (>= 0.58),
-         libparse-recdescent-perl
+         libinline-perl (>= 0.77),
+         libparse-recdescent-perl,
+         libpegex-perl
 Breaks: libinline-perl (<< 0.57~)
 Replaces: libinline-perl (<< 0.57~)
 Description: C Language Support for Inline
