## libinline-c-perl 0.76

=== debian/changelog ===
libinline-c-perl (0.76-1) unstable; urgency=medium

  * Import upstream version 0.76.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:31:42 +0200

libinline-c-perl (0.75-1) unstable; urgency=medium

  * Import upstream version 0.75
    Fixes "FTBFS with perl 5.22: test failures"
    (Closes: #789852)
  * Update years of upstream and packaging copyright.
  * Update versioned (build) dependencies.
  * Add patch to make t/27inline_maker.t work with older versions of EUMM.
    ExtUtils::MakeMaker 7.00 is in perl core since 5.21.6. but being able
    to build the packacke with 5.20.2 seems helpful.
  * Add example to debian/tests/pkg-perl/test-files.
    Used by t/27inline_maker.t.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2015 23:21:52 +0200
