=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libfile-copy-recursive-perl,
                      libfile-sharedir-install-perl (>= 0.06),
-                     libinline-perl (>= 0.77),
+                     libinline-perl (>= 0.79),
                      libio-all-perl,
-                     libparse-recdescent-perl,
-                     libpegex-perl,
+                     libparse-recdescent-perl (>= 1.967009),
+                     libpegex-perl (>= 0.58),
                      libtest-warn-perl (>= 0.23),
                      libyaml-libyaml-perl,
                      perl
@@ -24,9 +24,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          gcc | c-compiler,
-         libinline-perl (>= 0.77),
-         libparse-recdescent-perl,
-         libpegex-perl
+         libinline-perl (>= 0.79),
+         libparse-recdescent-perl (>= 1.967009),
+         libpegex-perl (>= 0.58)
 Breaks: libinline-perl (<< 0.57~)
 Replaces: libinline-perl (<< 0.57~)
 Description: C Language Support for Inline
