=== debian/watch ===
version=3
https://metacpan.org/release/Inline-C   .*/Inline-C-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
