## libinline-c-perl 0.78

=== debian/changelog ===
libinline-c-perl (0.78-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.78.
  * Refresh EUMM.patch (offset).
  * Update years of upstream and packaging copyright.
  * Drop build dependency on libio-all-perl.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop unneeded version constraints in (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 22:15:22 +0200
