=== debian/control ===
Source: libinline-c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-copy-recursive-perl,
                     libfile-sharedir-install-perl (>= 0.06),
                     libinline-perl (>= 0.79),
                     libparse-recdescent-perl,
                     libpegex-perl (>= 0.58),
                     libtest-warn-perl,
                     libyaml-libyaml-perl,
                     perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libinline-c-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libinline-c-perl.git
Homepage: https://metacpan.org/release/Inline-C

Package: libinline-c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gcc | c-compiler,
         libinline-perl (>= 0.79),
         libparse-recdescent-perl,
         libpegex-perl (>= 0.58)
Breaks: libinline-perl (<< 0.57~)
Replaces: libinline-perl (<< 0.57~)
Description: C Language Support for Inline
 Inline::C is a module that allows one to write Perl subroutines in C. 
 .
 The Inline module supports multiple programming languages and each language
 has its own support module. This module allows one to use Inline with the C
 programming language.
