## libinline-c-perl 0.81

=== debian/changelog ===
libinline-c-perl (0.81-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.81.
  * Update versioned (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Fix typo in debian/libinline-c-perl.examples
    Now we really should get the examples installed.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jul 2019 17:16:47 -0300
