=== debian/control ===
Source: libinline-c-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libfile-copy-recursive-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libinline-perl (>= 0.83) <!nocheck>,
                     libparse-recdescent-perl <!nocheck>,
                     libpegex-perl (>= 0.66) <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-c-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-c-perl.git
Homepage: https://metacpan.org/release/Inline-C

Package: libinline-c-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gcc | c-compiler,
         libinline-perl (>= 0.83),
         libparse-recdescent-perl,
         libpegex-perl (>= 0.66)
Description: C Language Support for Inline
 Inline::C is a module that allows one to write Perl subroutines in C.
 .
 The Inline module supports multiple programming languages and each language
 has its own support module. This module allows one to use Inline with the C
 programming language.
