=== debian/watch ===
version=4
https://metacpan.org/release/Inline-C   .*/Inline-C-v?@ANY_VERSION@@ARCHIVE_EXT@$
