## libinline-c-perl 0.82

=== debian/changelog ===
libinline-c-perl (0.82-2) unstable; urgency=medium

  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102905)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unneeded version constraints from (build) dependencies.
  * Set HOME for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 12:06:39 +0200

libinline-c-perl (0.82-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libpegex-perl.
    * libinline-c-perl: Drop versioned constraint on libpegex-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.82.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on libinline-perl.
  * Drop EUMM.patch.
    ExtUtils::MakeMaker version even in oldstable is new enough.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * debian/rules: set HOME for tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Mar 2022 18:03:02 +0100
